@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
body{
	overflow-x: hidden;
}

/* #content-top{
	display: none;
}
 */
.container-1 {
  position: relative;
  background: white;
  height: 7vh;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  margin-bottom: -30px;
  display: none;
}

.wave {
  position: absolute;
  height: 70px;
  width: 100%;
  background: white;
  bottom: 0;
}

.wave::before, .wave::after {
  content: "";
  display: block;
  position: absolute;
  border-radius: 100% 50%;
}

.wave::before {
  width: 55%;
  height: 109%;
  background-color: #fff;
  right: -1.5%;
  top: 60%;
}

.wave::after {
  width: 55%;
  height: 100%;
  background-color: #023e6d;
  left: -1.5%;
  top: 40%;
}

.all-blue {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  background-color: #023e6d;
  padding: 30px 0;
}

.wave-2 {
  position: absolute;
  height: 70px;
  width: 100%;
  background: #023e6d;
  bottom: 0;
}

.wave-2::before, .wave-2::after {
  content: "";
  display: block;
  position: absolute;
  border-radius: 100% 50%;
}

.wave-2::before {
  width: 55%;
  height: 109%;
  background-color: #023e6d;
  right: -1.5%;
  top: 60%;
}
.wave-2::after {
  width: 55%;
  height: 100%;
  background-color: white;
  left: -1.5%;
  top: 40%;
}


/********** header **********/
.logo .site-name-text-link{
	padding: 0;
}

#header-container #header-container-in{
	padding: 0 29px;
}

.entry-side {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-decoration: none;
  background-color: #ffeb27;
  width: 100px;
  height: 100px;
  padding: 5px;
  font-size: 14px;
  position: fixed;
  right: 0;
  top: 161px;
  color: #333;
  z-index: 5;
  border: solid 1px white;
	font-weight: bold;
}

.contact-side {
  text-decoration: none;
  display: flex;
  width: 100px;
  height: 100px;
  align-items: center;
  justify-content: center;
  background-color: #d74a4a;
  padding: 5px;
  position: fixed;
  right: 0;
  top: 59px;
  font-size: 15px;
  z-index: 5;
  border: solid 1px white;
	color: white;
	font-weight: bold;
}

.contact-side:hover{
	background-color: #d74a4a;
	color: white;
	opacity: 0.7;
}

.entry-side:hover,
.button-recruit:hover{
	background-color: #ffeb27;
	color: #333333;
	opacity: 0.7;
}

.mitumori-cta:hover{
	background-color: #d74a4a;
	color: white;
	opacity: 0.7;
}

/* モバイルスライドインメニュー */
.menu-drawer {
  text-align: center;
}

.menu-drawer .menu-item a{
	
}

.fas.fa-pencil-alt {
  margin-right: 10px;
}

.cta-mb-1 {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background-color: #d74a4a;
  border-radius: 50px;
  color: white;
  font-weight: bold;
  width: 80%;
/*   margin: 0 auto; */
  font-size: 16px;
}

.cta-mb-2{
	display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background-color: #ffeb27;
  border-radius: 50px;
  color: #333;
  font-weight: bold;
  width: 80%;
/*   margin: 0 auto; */
  font-size: 16px;
}

.mobile-logo {
  width: 80px;
}

.menu-drawer li{
	margin: 10px;
}

.menu-drawer .menu-item-454::before,
.menu-drawer .menu-item-455::before,
.menu-drawer .menu-item-456::before,
.menu-drawer .menu-item-457::before,
.menu-drawer .menu-item-458::before,
.menu-drawer .menu-item-459::before{
	 font-family: "Font Awesome 5 Free";
     content: "\f138"; /* checkアイコン */
     font-weight: 900;  /* Free版のSolidは900。Regularは使えない */
     margin-right: 0.5em; /* 必要に応じて調整 */
}

.menu-drawer .menu-item-454,
.menu-drawer .menu-item-455,
.menu-drawer .menu-item-456,
.menu-drawer .menu-item-457,
.menu-drawer .menu-item-458,
.menu-drawer .menu-item-459{
  display: flex;
  align-items: center;
}

#menu-header-sp .navi-menu-button:has(.fa-pencil-alt){
	background-color: white;
}

/* モバイル版 */
.menu-button-in .fas.fa-phone,
.menu-button-in .fas.fa-envelope{
	margin-right: 0;
}

.navi-menu-button {
	color: #013a66;
}

#menu-header-sp .menu-button-in {
	color: #013a66;
}

.navi-menu-button:has(.fa-envelope){
	background-color: #d74a4a;
}

.navi-menu-button:has(.fa-pencil-alt){
	background-color: #ffeb27;
}

.mobile-menu-buttons .menu-button > a:has(.fa-envelope){
	color: white;
    font-weight: bold;
}

.mobile-menu-buttons .menu-button > a:has(.fa-pencil-alt){
	font-weight: bold;
}

/********** スライダー **********/
/* TOP */
#metaslider-id-38 {
  position: relative;
  top: -30px;
}

#metaslider-id-495{
	display: none;
}

/*800px以下*/
@media screen and (max-width: 800px){
	#metaslider-id-495{
	display: block;
	margin-top: -28px;
}
	
	#metaslider-id-38{
		display: none;
	}

}


/********** main **********/
#main{
	background-color: transparent;
	padding-top: 0;
}

#content {
  margin-top: 0;
}


/***** 共通  *****/
.flex-01{
	display: flex;
}

.flex-c-01{
	display: flex;
	flex-direction: column;
}

.re-01{
	flex-direction: row-reverse;
}

.max-1400{
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 29px;
}

/*****  TOP  *****/

.page-id-13 .entry-title{
	display: none;
}

.article h2.subtitle-1{
	padding-left: 0;
    font-size: 45px;
	background-color: transparent;
	color: #023e6d;
	margin-bottom: 0;
}

.article h2.subtitle-2{
	padding-left: 0;
    font-size: 50px;
	background-color: transparent;
	color: white;
	margin-bottom: 0;
}

/* キャッチコピー */
.article h2.catch-copy {
  padding-left: 0;
  font-size: 40px;
  background-color: transparent;
  color: #023e6d;
  margin-bottom: 0;
  text-align: center;
  padding: 0;
}

.article h2.catch-copy span{
	font-size: 60px;
}

.catch-img{
    display: block;
/*     width: 100vw;
    margin-left: calc(50% - 50vw); */
    max-width: 50%;
/* 	mask-image: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%); */
}

.catch-box{
	margin-left: 60px;
}

#catch-wrap.flex-01{
	align-items: center;
}

.catch-text {
  margin-top: 4em;
}


/* 事業紹介 */
#service-wrap {
  margin-bottom: 10em;
  margin-top: 5em;
}

.service-contents {
    position: relative;
    background-color: white;
    padding: 50px;
    z-index: 2; 
    max-width: 60%;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.2);
}

.article h3.service-title{
	background-color: transparent;
    border: none;
    display: flex;
    align-items: center;
	padding: 0;
    font-size: 26px;
}

.service-box {
    display: flex;
    align-items: center;
    position: relative;
}

.service-img-1, .service-img-2 {
    width: 50%;
    position: relative;
    z-index: 1; 
}

.service-img-1 {
    margin-left: -135px; 
	width: 100vw;
    margin-right: calc(50% - 50vw);
    max-width: 80%;
    height: 700px;
}


.service-img-2{
	margin-right: -135px;
	width: 100vw;
    margin-left: calc(50% - 50vw);
    max-width: 80%;
    height: 700px;
} 

.btn-box{
	justify-content: space-around;
}

.link-button-1 {
  display: flex;
  justify-content: center;
  text-decoration: none;
  background-color: #023e6d;
  width: 40%;
  padding: 15px;
  margin: 0 auto;
  border-radius: 50px;
  color: #333;
  box-shadow: 2px 2px 3px #373737;
	color: white;
	font-weight: bold;
	align-items: center;
/*   line-height: 2; */
}

.link-button-1.cta-1{
  display: flex;
  justify-content: center;
  text-decoration: none;
  background-color: #d74a4a;
  width: 40%;
  padding: 15px;
  margin: 0 auto;
  border-radius: 50px;
  color: white;
	align-items: center;
	font-weight: bold;
}

.link-button-1:hover{
	background-color: #023e6d;
	color: white;
	opacity: 0.7;
}

.link-button-1.cta-1:hover{
	background-color: #d74a4a;
	color: white;
	opacity: 0.7;
}

.fas.fa-circle {
  font-size: 1.5em;
  margin-right: 10px;
}

.service-text{
	text-align: justify;
}

.article h3.service-title::before{
	 content: url('http://www.construction-takumi.co.jp/wp-content/uploads/2025/03/maru-0.png');
     display: flex;
     margin-right: 10px;
     align-items: center;
}




/* 匠建設工業のこだわり */

.article h3.kodawari-title{
	background-color: transparent;
    color: #023e6d;
    font-size: 26px;
    border: none;
    padding: 0;
    display: flex;
	align-items: center;
}

.kodawari-text span{
	color: #023e6d;
  font-style: italic;
  font-size: 1.2em;
	font-weight: bold;
}

.all-white{
   width: 100vw;
   margin: 0 calc(50% - 50vw);
	background-color: white;
	padding-top: 5em;
}

.kodawari-img-1 {
  position: relative;
  z-index: 2;
  max-width: 60%;
  object-fit: contain;
}

.right-full {
  width: 100vw;
/*   margin-right: calc(50% - 50vw); */
  max-width: 80%;
  height: 715px;
  margin-left: -135px;
  background-color: #f4f5f7;
}

.left-full {
  width: 100vw;
/*   margin-left: calc(50% - 50vw); */
  max-width: 80%;
  height: 700px;
  margin-right: -135px;
  background-color: #f4f5f7;
}

.right-full .kodawari-contents{
  margin-left: 180px;
  margin-top: 50px;
  margin-right: 80px;
}

.left-full .kodawari-contents{
  margin-left: 80px;
  margin-top: 50px;
  margin-right: 180px;
}

.kodawari-box{
	margin-bottom: -50px;
}

.article h3.kodawari-title::before{
	 content: url('http://www.construction-takumi.co.jp/wp-content/uploads/2025/03/maru-1.png');
     display: flex;
     margin-right: 10px;
     align-items: center;
}

.kodawari-text.c-b {
    color: #023e6d;
	font-weight: bold;
}


/* 求人情報 */
#recruit-wrap {
  display: flex;
  position: relative;
  height: auto;
  margin-top: 5em;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  background-color: white;
  padding-top: 5em;
}

.recruit-box {
  background-color: #023e6d;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  max-width: 50%;
  padding: 80px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.article h2.recruit-title{
	margin: 0;
    padding: 0;
    color: white;
	background-color: transparent;
	font-size: 65px;
}

.recruit-text{
	color: white;
    margin-top: 4em;
	text-align: center;
}

.recruit-img {
  display: block;
  width: 100vw;
  margin-right: calc(50% - 50vw);
  max-width: 50%;
  object-fit: cover;
}


.link-cta-2 {
  text-decoration: none;
  color: #333;
  background-color: #ffeb46;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
  border-radius: 50px;
  width: 40%;
  margin-top: 6em;
	font-weight: bold;
	box-shadow: 2px 2px 3px #ffe61a;
}

.link-cta-2:hover{
  color: #333;
  background-color: #ffeb46;
  opacity: 0.7;
}


#faq-wrap .article h2.subtitle-1{
	margin-top: 2em;
}

.widget h2.recruit-title{
	margin: 0;
  padding: 0;
  color: white;
  background-color: transparent;
  font-size: 50px;
}

/* 募集要項 */
.page-id-18 .company-th-1 {
  color: white;
  background-color: #023e6d;
  width: 15%;
}

/* 従業員の声 */

.slider-wrapper-1 {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;
	overflow: hidden;
}

.slider-buttons-1 {
  display: flex;
  gap: 12px;
  width: 100%;
	margin-top: 2em;
}

.arrow-left-1,
.arrow-right-1 {
  background-color: white;
  color: #023e6d;
  border: none;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  font-size: 20px;
  cursor: pointer;
  z-index: 10;
}

.page-id-19 .fas.fa-caret-right{
	margin-right: 0;
}

.wp-block-group.voice-catch-1.is-layout-flow.wp-block-group-is-layout-flow {
  margin-top: 3em;
}

.slider-container-1 {
  overflow: hidden;
  width: 120%;
  margin-left: 20%;
}

.slider-1 {
  display: flex;
  gap: 16px;
  overflow-x: auto;
  scroll-behavior: smooth;
  scroll-snap-type: x mandatory;
  -ms-overflow-style: none;
  scrollbar-width: none;
  cursor: grab;
  user-select: none;
  padding-right: 17%;
}

.slider-1::-webkit-scrollbar {
  display: none;
}

.slide-item-1 {
width: 45%;
  height: auto;
  background-color: white;
  border-radius: 10px;
  flex-shrink: 0;
  padding: 30px 50px;
  box-sizing: border-box;
  scroll-snap-align: start;
  border: solid 2px #023e6d;
}

.voice-name {
  font-size: 14px;
  text-align: center;
}

.voice-title{
	text-align: center;
}

.voice-marker {
  background: linear-gradient(transparent 60%, #ff9 60%);
  font-size: 20px;
  font-weight: bold;
}

.voice-answer-1 {
  font-size: 16px;
}


/* @media (max-width: 550px) { */
  .slide-item-1 .fl {
    display: none;
  }

  .slide-item-1.expanded .fl {
    display: block;
  }

  .accordion-toggle-1 {
  display: block;
  margin: 40px auto 0;
  background-color: #023e6d;
  color: white;
  border: none;
  padding: 15px 16px;
  font-size: 14px;
  border-radius: 50px;
  cursor: pointer;
  width: 40%;
  font-weight: bold;
	  box-shadow: 2px 2px 3px #373737;
}
	
	.arrow-left-1, .arrow-right-1{
		width: 45px;
		height: 45px;
	}
	
	.slide-item-1{
		padding: 30px;
	}

.arrow-left-1:hover,
.arrow-right-1:hover{
	opacity: 0.7;
}


	
/* } */

/* @media (max-width: 480px){
	.accordion-toggle-1{
		width: 85%;
	}
} */


/* PCでは常に詳細表示＋ボタン非表示 */
/* @media (min-width: 551px) {
  .accordion-toggle-1 {
    display: none;
  }
}
 */

/*****  建設・土木工事  *****/

.article h1{
	position: relative;
	width: 100vw;
    margin: 0 calc(50% - 50vw);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 50px;
    height: 600px;
	background-size: cover;
    background-position: center;
	color: white;
}

.page-id-115 .article h1 {  
    background-image: url(http://www.construction-takumi.co.jp/wp-content/uploads/2025/03/dbk-h1-top.png);
}

.page-id-115 .article h2.subtitle-1 {
  margin: 2em 0 1em 0;
  display: flex;
  justify-content: center;
  padding-left: 25px;
}

.article h3.gaiyou-title{
  border: none;
  display: flex;
  justify-content: center;
  border-bottom: solid #023e6d;
  color: #023e6d;
  font-size: 26px;
  align-items: center;
}

.gaiyou-img-1 {
  display: block;
  width: 100vw;
  margin-left: calc(50% - 50vw);
  max-width: 65%;
}

.gaiyou-img-2 {
  display: block;
  width: 100vw;
  margin-right: calc(50% - 50vw);
  max-width: 65%;
}

.ml-ake{
	margin-left: 60px;
}

.mr-ake{
	margin-right: 60px;
}

.dounyuu-1 {
  margin: 5em 0;
}

.gaiyou-box.flex-01 {
  align-items: center;
}

.article h3.gaiyou-title::before{
	content: url('http://www.construction-takumi.co.jp/wp-content/uploads/2025/03/maru-1-s.png');
    display: flex;
    margin-right: 10px;
    align-items: center;
}



/*　実績紹介  */

.page-id-115 .all-white{
	padding-bottom: 5em;
}

/* 表 */
table:not(.has-border-color) :where(th, td){
	background-color: white;
}

.page-id-115 .wp-block-table thead{
	border-bottom: none;
}

#achievement-wrap .border-1{
	color: white;
    background-color: #023e6d;
	border-bottom: none;
}


/*****  塗装・リフォーム  *****/

.page-id-122 .article h1 {  
    background-image: url(http://www.construction-takumi.co.jp/wp-content/uploads/2025/03/refprm-h1-top.png);
}

.page-id-122 .box-text-1{
	margin-bottom: 0.8em;
}


.article h2.subtitle-1.color-r{
	color: #3d3e6e;
	text-align: center;
	margin-top: 2em;
    margin-bottom: 0.5em;
}

.has-text-align-center.has-medium-font-size {
  margin-bottom: 1em;
}

.sounyuu-rehouse.flex-01 {
  flex-direction: row-reverse;
  justify-content: center;
  align-items: center;
  margin-top: 3em;
  margin-bottom: 5em;
}

.page-id-122 .tosou-dounyuu{
	margin-left: 50px;
    margin-bottom: 0;
}

.rehouse-logo {
  width: 180px;
}

.reform-catch{
	font-size: 1.5em;
}

.reform-text{
	margin-top: 5em;
}

.service-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.service-box-2 {
  display: flex;
  flex-direction: column;
  width: 30%;
}

.page-id-122 .service-title {
  text-align: center;
  font-weight: bold;
  margin: 1em 0;
  font-size: 1.2em;
}

.service-text {
  text-align: justify;
}

.achievement-box .sekou-title{
  font-weight: bold;
  font-size: 1em;
  margin-bottom: 0.5em;
}

.fas.fa-check {
  margin-right: 10px;
}

/* 施工事例スライダー */
#slider-flex {
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  display: flex;
  justify-content: space-between;
}

.sekou-slider {
  width: 24%;
}


	@keyframes infinity-scroll-left {
	from {
	  transform: translateX(0);
	}
	  to {
	  transform: translateX(-100%);
	}
	}
	.scroll-infinity__wrap {
	  display: flex;
	  overflow: hidden;
	}
	.scroll-infinity__list {
	  display: flex;
	  list-style: none;
	  padding: 0
	}
	.scroll-infinity__list--left {
	  animation: infinity-scroll-left 80s infinite linear 0.5s both;
	}
	.scroll-infinity__item {
	  width: calc(100vw / 6);
	}
	.scroll-infinity__item>img {
	  width: 100%;
	}

.scroll-infinity {
width: 100vw;
margin: 0 calc(50% - 50vw);
}


.achievement-flex {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  max-width: 1700px;
  margin: 0 auto;

}

.achievement-box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 23.5%;
}

.all-gray {
  background-color: #f0f1ff;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  padding-top: 1em;
  padding-bottom: 5em;
}

.article h2.subtitle-1.color-r.mt-free{
	margin-top: 0.5em;
/* 	padding-left: 0.5em; */
}

.mitumori-cta {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background-color: #d74a4a;
  color: white;
  width: 30%;
  padding: 18px;
  margin: 2em auto 3em auto;
  border-radius: 50px;
  font-weight: bold;
	box-shadow: 2px 2px 3px #373737;
	line-height: 2;
}

/*****  会社案内  *****/

.page-id-18 .article h1 {  
    background-image: url(http://www.construction-takumi.co.jp/wp-content/uploads/2025/03/company-h1-top.png);
}

.page-id-18 #content{
	background-color: white;
}

#company-wrap,#map-wrap{
  margin-top: 5em;
}

.page-id-18 .article h2.subtitle-1{
	padding-bottom: 40px;
}


/* 代表挨拶 */
.ceo-img {
  position: relative;
  width: 100%;
  height: auto;
  mask-image: linear-gradient(to left, white 0%, rgba(255, 255, 255, 0) 100%);
  margin-top: 3em;
}

.message-box {
  position: absolute;
  z-index: 2;
  width: 50%;
  margin-top: 5em;
}

.ceo-text {
  line-height: 2.5em;
  margin-top: 2em;
}

.ceo-name {
  margin-top: 2em;
  text-align: center;
  font-size: 20px;
}

.ceo-name span{
  margin-left: 20px;
  font-size: 1.2em;
}

#ceo-wrap-s{
	display: none;
}

/* アクセスマップ */
iframe {
  width: 100vw;
}

/*****  求人情報  *****/

.page-id-16 .article h1 {  
    background-image: url(http://www.construction-takumi.co.jp/wp-content/uploads/2025/03/recruit-h1-top.png);
}

.page-id-16 .recruit-message {
  text-align: center;
  margin: 5em 0;
  line-height: 2.5em;
}

.article h2.subtitle-1.c-white{
	color: white;
}

#bosyu-wrap,#voice-wrap,#faq-wrap {
  margin-bottom: 5em;
}

#voice-wrap {
  max-width: 1400px;
  margin: 0 auto;
  padding: 25px 29px 60px 29px;
}

.page-id-16 .all-blue{
	margin-bottom: 5em;
}

/* 募集要項 */
.button-recruit {
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 25%;
  margin: 0 auto;
  padding: 15px;
  color: #333333;
  background-color: #ffeb46;
  border-radius: 50px;
	font-weight: bold;
	box-shadow: 2px 2px 3px #373737;
}

.table-recruit-1 .company-th-1{
	background-color: #023e6d;
	color: white;
}


.company-td-1 span{
	font-weight: bold;
}


@media screen and (max-width: 834px){
	.table-recruit-1 .company-td-1,
	.table-recruit-1 .company-th-1{
		padding: 0.5em;
        font-size: 18px;
	}
	
	
	.table-recruit-1 .company-td-1{
		padding: 20px;
	}
	
}

@media screen and (max-width: 768px) {
  .table-recruit-1, 
  .table-recruit-1 thead, 
  .table-recruit-1 tbody, 
  .table-recruit-1 th, 
  .table-recruit-1 td, 
  .table-recruit-1 tr {
    display: block;
    width: 100%;
  }

  .table-recruit-1 tr {
    margin-bottom: 10px;
    border: 1px solid #ccc;
  }

  #section-recruit-1 .company-th-1 {
    background: #d8e9f5;
    font-weight: bold;
    padding: 10px 0;
	font-size: 17px;
  }

  #section-recruit-1 .company-td-1 {
    padding: 20px;
	font-size: 15px;
	  border-bottom: none;
  }
}


/*  */
.accordion-toggle-1:hover{
	background-color:　#023e6d;
	color: white;
	opacity: 0.7;
}

/*****  採用エントリー  *****/

.page-id-27 .article h1 {  
    background-image: url(http://www.construction-takumi.co.jp/wp-content/uploads/2025/03/entry-h1-top.png);
	margin-top: 32px;
}

.page-id-27 .article h2.subtitle-1{
	padding: 1em 0;
    text-align: center;
}

.has-deep-orange-color.has-text-color.has-link-color.is-style-bottom-margin-3em.has-bottom-margin.wp-elements-1d769a8ee334ad3cc4a3c0a5130a2481{
	max-width: 1000px;
    margin: 0 auto;
}

#entry-wrap {
  background-color: #f0f8ff;
	max-width: 1338px;
}

.form-01 {
  max-width: 1000px;
  margin: 3em auto;
}

#entry-wrap .width-1,
#contact-wrap .width-1{
	width: 50%;
}

#entry-wrap .width-2,
#contact-wrap .width-2{
	width: 30%;
}

#entry-wrap .height-1,
#contact-wrap .height-1{
	height: 45px;
}


input[type="submit"]:disabled {
  background-color: gray;
  border-radius: 5px;
}

input[type="submit"]{
	font-size: 1.2em;
	background-color: #023e6d;
	color: white;
}





/***** お問い合わせ  *****/

.page-id-20 .article h1 {  
    background-image: url(http://www.construction-takumi.co.jp/wp-content/uploads/2025/03/contact-h1-top.png);
	margin-top: 32px;
}

#contact-wrap {
  background-color: white;
  max-width: 1338px;
  border: solid 2px #023e6d;
  border-radius: 10px;
}

.page-id-20 .article h2.subtitle-1{
	padding: 1em 0;
    text-align: center;
	margin-top: 1em;
}


.required {
  background-color: #023e6d;
  color: white;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 0.8em;
}

.any-1 {
  background-color: white;
  color: #023e6d;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 0.8em;
  border: solid 1px;
}

.wpcf7-form.init {
  max-width: 1000px;
  margin: 0 auto;
}

.all-white{
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  background-color: white;
  padding-top: 5em;
}

.pri-box {
  background-color: white;
  border-radius: 5px;
}

.faq-weight {
  font-weight: bold;
}

.button-1 {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  background-color: #063c66;
  width: 30%;
  margin: 0 auto;
  padding: 15px;
  border-radius: 50px;
  color: white;
  font-weight: bold;
}

.button-1:hover{
	 background-color: #063c66;
	color: white;
	opacity: 0.7;
}

.description-red {
  color: #ea5506;
}

.tell-area {
  text-align: center;
  margin: 3em 0;
}

.page-id-20 .all-white{
	padding-top: 2em;
}

/***** プライバシーポリシー  *****/

.page-id-22 .article h1 {  
    background-image: url(http://www.construction-takumi.co.jp/wp-content/uploads/2025/03/privacy-h1-top.png);
}

#privacy-01 {
  margin-top: 5em;
}

.t-bold{
	font-weight: bold;
}

#privacy-01 .t-bold{
	color: #023e6d;
	border-bottom: solid 2px;
}

.page-id-22 .article h1{
	margin-top: 32px;
}

/******* CTAエリア *******/
#cta-wrap {
  background: rgba(0,0,0,0.7);
}

.cta-back-area{
	width: 100vw;
    margin: 0 calc(50% - 50vw);
	background-image: url(http://www.construction-takumi.co.jp/wp-content/uploads/2025/04/cta-back-1.png);
	height: auto;
	margin-top: -31px;
	background-size: cover;
}

#cta-wrap.max-1400{
	padding: 175px 0;
	max-width: 1338px;
}

.cta-text {
  text-align: center;
  color: white;
  font-size: 23px;
}

#cta-wrap .flex-01{
	margin-top: 50px;
	justify-content: center;
}

.tel-box.flex-c-01 {
  color: white;
  align-items: center;
  width: 40%;
}

.tel-text {
  font-size: 35px;
  color: white;
  font-weight: bold;
}

.tel-text-2 {
  color: white;
}


.fas.fa-phone,.fas.fa-envelope{
	margin-right: 10px;
}

.mail-box {
  width: 40%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cta-button-1{
  text-decoration: none;
  background-color: #d74a4a;
  color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
/*   font-size: 20px; */
  border-radius: 50px;
  width: 72%;
  font-weight: bold;
	box-shadow: 2px 2px 3px #e15959;
}

.cta-button-1:hover{
	background-color: #d74a4a;
	color: white;
	opacity: 0.7;
}


.entry-side .fas.fa-pencil-alt{
	margin-right: 10px;
}

.adress-01 {
  text-align: center;
  font-size: 1.1em;
}


/******* footer *******/
.page-id-13 #footer.footer{
  margin-top: 0px;
}




/***** Q＆A用テンプレート *****/

.qa-1 {
    max-width: 100%;
    margin-bottom: 7px;
    border: 1px solid #d6dde3;
	border-radius: 10px;
}

.qa-1 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em 1em 3em;
    color: #333333;
    font-weight: 600;
    cursor: pointer;
}

.qa-1 summary::before,
.qa-1 p::before {
    position: absolute;
    left: 1em;
    font-weight: 600;
    font-size: 1.3em;
}

.qa-1 summary::before {
    color: #023E6D;
    content: "Q";
}

.qa-1 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #333333b3;
    border-right: 3px solid #333333b3;
    content: '';
    transition: transform .5s;
}

.qa-1[open] summary::after {
    transform: rotate(225deg);
}

.qa-1 p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: .3em 3em 1.5em;
    color: #333;
    transition: transform .5s, opacity .5s;
}

.qa-1[open] p {
    transform: none;
    opacity: 1;
}

.qa-1 p::before {
    color: #f24c64;
    line-height: 1.2;
    content: "A";
}


.sum-title{
	width: 90%;
}



/***** 従業員の声 *****/
/* 社員の声 */
.voice-card {
  padding: 20px 100px;
  background-color: #fffbe5;
}

.voice-catch-1{
	text-align: center;
    margin: 5em 0;
}

/* 社員の声-slick */
.voice-box-flex .slick-next{
	
}

/**************************************************************************夢工房コピー  */

/* -カルーセル箇所- **********************/
.Team-about{
	position: relative;
/*   width:95%; */
	width:100%;
  max-width:1000px;
  margin:0 auto 2em;
  border-radius:20px;
  border:solid 2px #3085bf;
/*   padding:1em 1.2em 1em; */
	padding:1em 0em 1em;
/* 	box-shadow: 5px 1px 10px 1px #A7A9AB inset,-1px -3px 10px 1px #eee inset; */
/* 	box-shadow: 2px 2px 10px 2px rgba(0,0,0,0.5) inset; */
	background: #fff;
}
.Team-about-box {
    position:relative;
	z-index: 1;
	height: 100%;
  	width:100%;
	margin: auto auto 0 !important;
}
.Team-about-item {
  padding: 0 3em;
}
.Team-about-item img{
	display:block;
	margin:auto;
}
.Team-about-item .sub-txt{
	margin-top:1em;
	font-size:1.1em;
}

.Team-about .slick-prev, 
.Team-about .slick-next {
    position: absolute;
	z-index: 3;
    top: 50%;
    cursor: pointer;
    outline: none;
    height: 60px;
	width: 60px;
	transform: translateY(-50%);
}

.fl-item {
   margin: 50px 0;
}

.voice-subtitle-1 {
   font-weight: bold;
   color: #023e6d;
}

.voice-answer-1 {
   font-size: 16px;
}

.Team-about .slick-prev {
  left: -33px;
}

.Team-about .slick-next {
  right: -31px;
}

.voice-title {
  text-align: center;
  font-size: 23px;
  margin-top: 1em;
}

.voice-image {
  width: 140px;
  border-radius: 100px;
  margin-left: 20px;
}


.voice-marker {
  background: linear-gradient(transparent 60%, #ff9 60%);
	font-weight: bold;
}

.Team-about .slick-dots{
	position: unset;
}

.Team-about .slick-dotted.slick-slider {
  padding-left: 8px;
}


.Team-about-item h3.h3-title{
	font-size:1.5em;
	margin:2em 0 1em;
	color:#005b56;
	font-weight:bold;
}
.Team-about-item h4{
	margin-bottom:0.3em;
}
.Team-about-item h4.h4-title{
	font-size: 17px;
	margin: 10px 0 1em;
	padding: 0.5em 0.5em 0.5em 1em;
	color: #333333;
	border-radius: 5px;
	border: none;
	text-align: center;
	font-weight: normal;
}
.Team-about-item .image-border{
	border:solid 1px #3085bf;
}
.Team-about-item .center-box{
	margin-bottom:1em;
}

.slick-next.slick-arrow {
  background-color: #3085bf;
  border-radius: 100px;
}

.slick-prev.slick-arrow{ 
  background-color: #3085bf;
  border-radius: 100px;
}

.slick-prev.slick-arrow:hover, .slick-prev.slick-arrow:focus, .slick-next.slick-arrow:hover, .slick-next.slick-arrow:focus{
	background-color: #3085bf;
}

.Team-about-item .fas.fa-check{
	margin-right: 0;
}

.slider-wrapper-1 .voice-title {
  margin: 0 auto;
  width: 60%;
  text-align: left;
}

.voice-flex.flex-01 {
  align-items: center;
}







/* お問い合わせ　修正 */
.flex-box-01 {
  display: flex;
  justify-content: center;
  gap: 45px;
  margin-top: 5em;
}

.box-box-1 {
  width: 48%;
  text-decoration: none;
  color: white;
}

.box-001 {
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #063c66;
  padding: 10px 0;
  border-radius: 10px;
}

.box-001::before{
  border-top-color: inherit;
  border-width: 10px;
  margin-left: -10px;
}

.box-001::after{
	border-top-color: #00649a;
    border-width: 7.5px;
    margin-left: -7.5px;
}



.box-0001 {
  text-decoration: none;
  color: white;
/*   font-size: 0.9em; */
}

.box-0002 {
  text-decoration: none;
  color: white;
  font-size: 0.9em;
}

.contact-text-box {
  max-width: 1000px;
  margin: 0 auto;
  padding-top: 3em;
}

body .is-layout-flex {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}

.wp-block-cocoon-blocks-micro-balloon-2.micro-balloon.micro-top.micro-copy {
  width: 100%;
  text-align: center;
  padding: 20px;
  background-color: #023e6d;
  border-radius: 10px;
  border: solid 2px #023e6d;
}

#section-contact-1 {
  max-width: 1400px;
  margin: 7em auto 3em auto;
}

#faq-wrap.max-1400{
	padding: 0;
}

.micro-balloon-content.micro-content {
  width: 100%;
  display: block;
}

.wp-block-cocoon-blocks-micro-balloon-2.micro-balloon.micro-top.micro-copy a{
	text-decoration: none;
	color: white;
}

.wp-block-cocoon-blocks-micro-balloon-2.micro-balloon::after {
  border-top-color: #023e6d;
}

.wp-block-cocoon-blocks-micro-balloon-2.micro-balloon.micro-top.micro-copy:hover{
	background-color: white;
	border: solid 2px #023e6d;
}

.wp-block-cocoon-blocks-micro-balloon-2.micro-balloon.micro-top.micro-copy a:hover{
	color: #023e6d;
}

/* .wp-block-cocoon-blocks-micro-balloon-2.micro-balloon:hover::after {
  border-top-color: white;
}

.micro-balloon:hover::before {
  border-top-color: #02136d;

} */

.box-box-1:hover {
  color: #023e6d;
}

.scroll-target{
	scroll-margin-top: 60px; /* ← ヘッダーの高さに合わせて調整 */
}









/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1550px以下*/
@media screen and (max-width: 1550px){
	.gaiyou-box.flex-c-01.ml-ake{
		padding-right: 100px;
	}
	
	.gaiyou-box.flex-c-01.mr-ake {
        padding-left: 100px;
   }
	
	.gaiyou-img-1,.gaiyou-img-2{
		max-width: 50%;
	}
}



/*1450px以下*/
@media screen and (max-width: 1450px){
	.service-contents.flex-c-01{
		padding-right: 90px;
	}
	
	.link-cta-2{
		width: 50%;
	}
}


/*1350px以下*/
@media screen and (max-width: 1350px){
	.article h2.catch-copy{
		font-size: 40px;
	}
	
	.article h2.catch-copy span{
		font-size: 60px;
	}
	
	.kodawari-img-1{
		max-width: 50%;
	}
	
}

/*1300px以下*/
@media screen and (max-width: 1300px){
	.voice-flex.flex-01{
		flex-direction: column;
	}
	
	.voice-image {
       margin-left: 0;
   }
	
	.slider-wrapper-1 .voice-title{
		width: 80%;
        text-align: left;
		height: 100px;
	}
	
	
}

/*1250px以下*/
@media screen and (max-width: 1250px){
	.message-box{
		margin-top: 7em;
	}
	
	.ceo-text {
  font-size: 15px;
  margin-top: 0em;
    }
	
	.ceo-name {
  margin-top: 2em;
  text-align: center;
  font-size: 17px;
   }
	
	.ceo-img {
  position: relative;
  width: 100%;
  height: 700px;
  mask-image: linear-gradient(to left, white 0%, rgba(255, 255, 255, 0) 100%);
  margin-top: 3em;
  object-fit: contain;
}
	
	.page-id-122 .wp-image-354{
		object-fit: cover;
        height: revert-layer;
	}
}



/*1200px以下*/
@media screen and (max-width: 1200px){
	.catch-img{
		max-width: 40%;
	}
	
	.btn-box{
		flex-direction: column;
        gap: 25px;
	}
	
	.link-button-1,.link-button-1.cta-1{
		width: 60%;
	}
	
	.recruit-box,.recruit-img{
		max-width: 50%;
	}
	
/* 	.link-cta-2{
		width: 85%;
	} */
	
}

/*1023px以下*/
@media screen and (max-width: 1023px){
	.contact-side,.entry-side{
		display: none;
	}
	
	.service-box{
		flex-direction: column-reverse;
		margin-top: 2em;
	}
	
	.service-img-1,.service-img-2{
		margin: 0;
        max-width: 100%;
        width: 100%;
        height: 400px;
        object-fit: cover;
	}
	
	.service-contents.flex-c-01{
		padding: 50px;
        max-width: 100%;
        width: 100%;
	}
	
	#service-wrap{
		margin-top: 0;
	}
	
	.article h3.service-title{
		justify-content: center;
	}
	
	.catch-box{
		background-image: url(http://www.construction-takumi.co.jp/wp-content/uploads/2025/03/catch-back.png);
		background-size: cover;
		margin: 0;
        text-align: center;
        width: 100%;
		height: 500px;
        display: flex;
        align-items: center;
        justify-content: center;
		width: 100vw;
        margin: 0 calc(50% - 50vw);
	}
	
	.catch-img{
		display: none;
	}
	
	.kodawari-box{
		flex-direction: column;
	}
	
	.kodawari-img-1{
		max-width: 80%;
        margin: 0 auto;
	}
	
	.right-full,.left-full{
		width: 100%;
        max-width: 100%;
        margin: 0 auto;
        height: auto;
        margin-top: -25px;
	}
	
	.right-full .kodawari-contents,.left-full .kodawari-contents{
		margin: 0;
        padding: 75px 50px;
	}
	
	.article h3.kodawari-title{
		justify-content: center;
	}
	
	.kodawari-box {
        margin-bottom: -25px;
}
	
	.gaiyou-box.flex-01{
		flex-direction: column;
	}
	
	.gaiyou-img-1,.gaiyou-img-2{
		width: 100%;
        max-width: 100%;
        margin: 0;
	}
	
	
	.gaiyou-box.flex-c-01.ml-ake{
		margin-left: 0;
        margin-top: 2em;
	}
	
	.gaiyou-box.flex-c-01.mr-ake{
		margin-right: 0;
		margin-top: 2em;
	}
	
	
	.gaiyou-box.flex-c-01.ml-ake{
		padding-right: 0;
		margin-bottom: 2em;
	}
	
	.gaiyou-box.flex-c-01.mr-ake{
		padding-left: 0;
		margin-bottom: 2em;
	}
	
	.link-button-1.cta-1{
	margin-top: 1em;
    }
	
	.link-button-1, .link-button-1.cta-1{
		width: 45%;
	}
	
	.cta-button-1{
		width: 70%;
	}
	
}

/*990px以下*/
@media screen and (max-width: 990px){
	#ceo-wrap{
		display: none;
	}
	
	#ceo-wrap-s{
		display: block;
	}
	
	.message-box-s {
     margin-top: 2em;
}
	
}


/*950px以下*/
@media screen and (max-width: 950px){
	.voice-marker{
		font-size: 18px;
	}
	
	
}



/*880px以下*/
@media screen and (max-width: 880px){
	.article h2.subtitle-1,
	.article h2.subtitle-2,
	.article h2.recruit-title,
	.widget h2.recruit-title{
		font-size: 50px;
	}
	
	.recruit-box{
		padding: 40px;
	}
	
	.achievement-box{
		width: 47%;
	}
	
	.slide-item-1{
		width: 55%;
	}
	
}


/*834px以下*/
@media screen and (max-width: 834px){
 .page-id-18 .company-td-1,
 .page-id-18 .company-th-1{
		padding: 0.5em;
        font-size: 18px;
	}
	
	.article h2.catch-copy{
		font-size: 30px;
	}
	
	.article h2.catch-copy span{
		font-size: 45px;
	}
	
	.article h2.subtitle-1,
	.article h2.subtitle-2,
	.article h2.recruit-title,
	.widget h2.recruit-title
	{
		font-size: 45px;
	}
	
	.link-cta-2{
		margin: 2em;
		width: 60%;
	}
	
	.recruit-box, .recruit-img{
		max-width: 100%;
	}
	
	#recruit-wrap{
		flex-direction: column-reverse;
	}
	
	#cta-wrap .flex-01{
		flex-direction: column;
	}
	
	.tel-box.flex-c-01,.mail-box{
		width: 100%;
	}
	
	.mail-box{
		margin-top: 3em;
	}
	
	.cta-button-1{
		width: 50%;
	}
	
	.article h2.subtitle-1.color-r{
		margin: 0;
        padding: 0;
        margin-bottom: 1em;
	}
	
	.wp-block-group.is-style-bottom-margin-2em.has-bottom-margin.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-2.wp-block-group-is-layout-flex{
		flex-direction: column;
	}
	
	
	.wp-block-group.is-style-bottom-margin-2em.has-bottom-margin.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-4.wp-block-group-is-layout-flex{
		flex-direction: column-reverse;
	}
	
	.has-text-align-center.reform-catch{
		font-size: 20px;
	}
	
	.page-id-122 .wp-image-354{
		height: auto;
	}
	
	
	.mitumori-cta{
		width: 55%;
	}
	
	
	
	.service-box-2{
		width: 100%;
		margin-bottom: 3em;
	}
	
	.sounyuu-rehouse.flex-01{
		flex-direction: column-reverse;
	}
	
	.page-id-122 .tosou-dounyuu{
		margin-left: 0;
		text-align: justify;
	}
	
	.rehouse-logo {
  width: 150px;
  margin-bottom: 2em;
}
	#entry-wrap textarea.height-1,
	#contact-wrap textarea.height-1{
		min-height: 45px;
	}
	
	.button-1{
		width: 40%;
	}
	
}

/*780px以下*/
@media screen and (max-width: 780px){
	.voice-image{
		width: 120px;
	}
	
	.accordion-toggle-1{
		width: 65%;
	}
	
		.slide-item-1{
		width: 60%;
	}
	
}


/*768px以下*/
@media screen and (max-width: 768px){
	
	.table-company-1, 
  .table-company-1 thead, 
  .table-company-1 tbody, 
  .table-company-1 th, 
  .table-company-1 td, 
  .table-company-1 tr {
    display: block;
    width: 100%;  
  }
	
	.button-recruit{
		width: 50%;
	}

  .table-company-1 tr {
    margin-bottom: 10px;
    border: 1px solid #ccc;
  }

  .page-id-18 .company-th-1 {
    background: #023e6d;
    font-weight: bold;
    padding: 10px 0;
	font-size: 17px;
	width: 100%;
  }
	

  .page-id-18 .company-td-1 {
    padding: 20px;
	font-size: 15px;
	  border-bottom: none;
  }
	
	.cta-text{
		font-size: 20px;
	}
	
	.tel-text{
		font-size: 35px;
	}
	
	.tel-text-2 {
        font-size: 16px;
    }
	
	
}
 
/*700px以下*/
@media screen and (max-width: 700px){
	.link-button-1, .link-button-1.cta-1{
		width: 55%;
	}
}

/*680px以下*/
@media screen and (max-width: 680px){
	.article h1{
		height: 350px;
		font-size: 50px;
	}
	
	.slide-item-1{
		width: 75%;
	}
	
	#entry-wrap .width-1, #contact-wrap .width-1{
		width: 100%;
	}
	
	#entry-wrap .width-2, #contact-wrap .width-2{
		width: 100%;
	}
	
	.cta-button-1{
		font-size: 16px;
	}
	
}

/*550px以下*/
@media screen and (max-width: 550px){
	.article h1{
		height: 280px;
		font-size: 40px;
        padding: 0;
	}
	
	.right-full .kodawari-contents,.left-full .kodawari-contents{
		padding: 75px 30px;
	}
	
	.article h3.service-title,
	.article h3.kodawari-title{
		font-size: 25px;
		align-items: center;
	}
	
	.article h3.gaiyou-title{
		font-size: 25px;
	}
	
	
	.article h3.service-title::before {
        content: url('http://www.construction-takumi.co.jp/wp-content/uploads/2025/03/maru-0-s.png');
        display: flex;
        margin-right: 0;
        align-items: center;
}
	
	.article h3.kodawari-title::before {
        content: url('http://www.construction-takumi.co.jp/wp-content/uploads/2025/03/maru-1-s.png');
        display: flex;
        margin-right: 0;
        align-items: center;
}
	
	.article h3.gaiyou-title::before{
		margin-right: 0;
	}
	
	
	.service-contents.flex-c-01{
		padding: 50px 30px;
	}
	
	.cta-button-1 {
       font-size: 17px;
   }
	
	.achievement-box{
		width: 80%;
		margin-bottom: 2em;
	}
	
	.article h2.subtitle-1.color-r{
		font-size: 35px;
	}
	
	.slider-wrapper-1 .voice-title{
		height: 110px;
		width: 100%;
	}
	
	.button-1{
		width: 60%;
	}
	
	.cta-button-1{
		font-size: 15px;
	}
	
	.slide-item-1{
		padding: 30px 15px;
	}
	
	.recruit-text{
		margin-top: 2em;
	}
	
	.link-cta-2{
		font-size: 15px;
	}
	
	.article h2.subtitle-1,
	.article h2.subtitle-2,
	.article h2.recruit-title,
	.widget h2.recruit-title
	{
		font-size: 40px;
	}
	
}

/*480px以下*/
@media screen and (max-width: 480px){
	#cta-wrap.max-1400{
		padding: 50px 15px;
	}
	
	.recruit-box{
		padding: 40px 15px;
	}
	
	.cta-button-1{
		width: 75%;
	}
	
	.slide-item-1{
		padding: 30px 10px;
	}
	
	#section-contact-1 {
  max-width: 1400px;
  margin: 5em auto 2em auto;
}
	.wp-block-cocoon-blocks-micro-balloon-2.micro-balloon.micro-top.micro-copy{
		padding: 10px;
	}
}


/*450px以下*/
@media screen and (max-width: 450px){
	.link-cta-2{
		width: 75%;
	}
	
	.link-button-1,.link-button-1.cta-1{
		width: 80%;
	}
}


/*430px以下*/
@media screen and (max-width: 430px){
   .article h1 {
    height: 230px;
    font-size: 35px;
  }
	
	.cta-text{
		font-size: 18px;
	}
	
	.tel-text {
    font-size: 30px;
  }
	
	  .tel-text-2 {
    font-size: 14px;
  }
	
	  .cta-button-1 {
    width: 75%;
  }
	
	 .mitumori-cta {
    width: 70%;
  }
	
	.article h2.subtitle-1,
	.article h2.subtitle-2,
	.article h2.recruit-title,
	.widget h2.recruit-title
	{
		font-size: 33px;
	}
	
	
}

















.page-id-20 #content,
.page-id-22 #content,
.page-id-18 #content,
.page-id-122 #content,
.page-id-115 #content,
.page-id-27 #content,
.page-id-16 #content{
  margin-top: -32px;
}



.navi-in > ul .caption-wrap:hover{
	font-weight: bold;
}

.footer-bottom.fnm-text-width .menu-footer li:hover{
	font-weight: bold;
	background-color: white;
}

#navi-footer .navi-footer-in a:hover{
	background-color: white;
}


summary::-webkit-details-marker {
  display: none;           /* iOS Safari の三角マークを非表示に */
}

